<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
 <head>
        <meta charset="UTF-8"/>
        <title>Forms | Coco - Responsive Bootstrap Admin Template</title>   
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="description" content=""/>
        <meta name="keywords" content="coco bootstrap template, coco admin, bootstrap,admin template, bootstrap admin"/>
        <meta name="author" content="Huban Creative"/>

        <!-- Base Css Files -->
        <link type="text/css" href="assets/libs/jqueryui/ui-lightness/jquery-ui-1.10.4.custom.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/fontello/css/fontello.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/animate-css/animate.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/nifty-modal/css/component.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/magnific-popup/magnific-popup.css" rel="stylesheet" /> 
        <link type="text/css" href="assets/libs/ios7-switch/ios7-switch.css" rel="stylesheet" /> 
        <link type="text/css" href="assets/libs/pace/pace.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/sortable/sortable-theme-bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/bootstrap-datepicker/css/datepicker.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/jquery-icheck/skins/all.css" rel="stylesheet" />
        <!-- Code Highlighter for Demo -->
        <link type="text/css" href="assets/libs/prettify/github.css" rel="stylesheet" />
        
                <!-- Extra CSS Libraries Start -->
                <link href="assets/libs/bootstrap-select/bootstrap-select.min.css" rel="stylesheet" type="text/css" />
                <link href="assets/libs/summernote/summernote.css" rel="stylesheet" type="text/css" />
                <link href="assets/css/style.css" rel="stylesheet" type="text/css" />
                <!-- Extra CSS Libraries End -->
        <link href="assets/css/style-responsive.css" rel="stylesheet" />


        <link rel="shortcut icon" href="assets/img/favicon.ico"/>
        <link rel="apple-touch-icon" href="assets/img/apple-touch-icon.png" />
        <link rel="apple-touch-icon" sizes="57x57" href="assets/img/apple-touch-icon-57x57.png" />
        <link rel="apple-touch-icon" sizes="72x72" href="assets/img/apple-touch-icon-72x72.png" />
        <link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-touch-icon-76x76.png" />
        <link rel="apple-touch-icon" sizes="114x114" href="assets/img/apple-touch-icon-114x114.png" />
        <link rel="apple-touch-icon" sizes="120x120" href="assets/img/apple-touch-icon-120x120.png" />
        <link rel="apple-touch-icon" sizes="144x144" href="assets/img/apple-touch-icon-144x144.png" />
        <link rel="apple-touch-icon" sizes="152x152" href="assets/img/apple-touch-icon-152x152.png" />
    </head>		  
	<body>
<!-- Top Bar Start -->
<div class="topbar">
    <div class="topbar-left">
        <div class="logo">
            <h1><a href="#"><img src="assets/img/logo.png" alt="Logo"/></a></h1>
        </div>

		</div>
		
		</div>
	
		  <!-- Left Sidebar Start -->
        <div class="left side-menu">
            <div class="sidebar-inner slimscrollleft">
                <div class="clearfix"></div><i class="fa fa-envelope-o pulse"></i>
                <!--- Profile -->
                <div class="profile-info">
                    <div class="col-xs-4">
                      <a href="" class="rounded-image profile-image"><img src="images/users/user-100.jpg"/></a>
                    </div>
                    <div class="col-xs-8">
                        <div class="profile-text">Welcome <b>Jane</b></div>
                        <div class="profile-buttons">
                          <a href="javascript:;" title="Sign Out"><i class="fa fa-power-off text-red-1"></i></a>
                        </div>
                    </div>
                </div>
                <!--- Divider -->
                <div class="clearfix"></div>
                <hr class="divider" />
                <div class="clearfix"></div>
                <!--- Divider -->
                <div id="sidebar-menu">
                    <ul>
					<li class='has_sub'>
					<a href='javascript:void(0);'/>
					<i class='icon-home-3'></i><span>Home</span> 
					</li>
					<li class='has_sub'><a href='javascript:void(0);'><i class='icon-feather'></i><span>Recruitments</span> <span class="pull-right">
					<i class="fa fa-angle-down"></i></span></a>
					<ul><li><a href=''><span>Job Requests</span></a></li>
					<li><a href=''><span>Job Offers</span></a></li>
					<li><a href=''><span>Interviews</span></a></li>
					<li><a href=''><span>Employees management</span></a></li>
					</ul></li>
					<li class='has_sub'><a href='javascript:void(0);'>
					<i class='icon-pencil-3'></i><span>Vacances</span> <span class="pull-right">
					<i class="fa fa-angle-down"></i></span></a><ul><li><a href='' class='active'><span>Form Elements</span></a></li>
					<li><a href=''><span>Advanced Forms</span></a></li>
					<li><a href=''><span>Form Wizard</span></a></li><li><a href=''><span>Form Validation</span></a></li>
					<li><a href=''><span>File Uploads</span></a></li></ul></li>
					<li class='has_sub'><a href='javascript:void(0);'>
					<i class='fa fa-table'></i><span>Leaves</span> <span class="pull-right">
					<i class="fa fa-angle-down"></i></span></a><ul><li><a href=''><span>Basic Tables</span></a></li>
					<li><a href=''><span>Datatables</span></a></li></ul></li>
					<li class='has_sub'><a href='javascript:void(0);'><i class='fa fa-map-marker'></i><span>Trainings and developppement</span> <span class="pull-right">
					<i class="fa fa-angle-down"></i></span></a>
					<ul>
					<li><a href=''><span>Vector Maps</span></a></li></ul></li>
					<li class='has_sub'><a href='javascript:void(0);'><i class='icon-chart-line'></i><span>Projects</span> 
					<span class="pull-right"><i class="fa fa-angle-down"></i></span></a><ul><li><a href=''><span>Sparkline Charts</span></a></li>

					<li><a href=''><span>Other Charts</span></a></li></ul></li>
					<li class='has_sub'><a href='javascript:void(0);'>
					<i class='icon-megaphone'></i><span>Profile</span> <span class="pull-right"><i class="fa fa-angle-down"></i></span></a>
					</li></ul>             
					<div class="clearfix"></div>
                </div>
            <div class="clearfix"></div>
    
        </div>
  
        </div>
        <!-- Left Sidebar End -->	
		<script>
		var resizefunc = [];
	</script>
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<script src="assets/libs/jquery/jquery-1.11.1.min.js"></script>
	<script src="assets/libs/bootstrap/js/bootstrap.min.js"></script>
	<script src="assets/libs/jqueryui/jquery-ui-1.10.4.custom.min.js"></script>
	<script src="assets/libs/jquery-ui-touch/jquery.ui.touch-punch.min.js"></script>
	<script src="assets/libs/jquery-detectmobile/detect.js"></script>
	<script src="assets/libs/jquery-animate-numbers/jquery.animateNumbers.js"></script>
	<script src="assets/libs/ios7-switch/ios7.switch.js"></script>
	<script src="assets/libs/fastclick/fastclick.js"></script>
	<script src="assets/libs/jquery-blockui/jquery.blockUI.js"></script>
	<script src="assets/libs/bootstrap-bootbox/bootbox.min.js"></script>
	<script src="assets/libs/jquery-slimscroll/jquery.slimscroll.js"></script>
	<script src="assets/libs/jquery-sparkline/jquery-sparkline.js"></script>
	<script src="assets/libs/nifty-modal/js/classie.js"></script>
	<script src="assets/libs/nifty-modal/js/modalEffects.js"></script>
	<script src="assets/libs/sortable/sortable.min.js"></script>
	<script src="assets/libs/bootstrap-fileinput/bootstrap.file-input.js"></script>
	<script src="assets/libs/bootstrap-select/bootstrap-select.min.js"></script>
	<script src="assets/libs/bootstrap-select2/select2.min.js"></script>
	<script src="assets/libs/magnific-popup/jquery.magnific-popup.min.js"></script> 
	<script src="assets/libs/pace/pace.min.js"></script>
	<script src="assets/libs/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
	<script src="assets/libs/jquery-icheck/icheck.min.js"></script>

	<!-- Demo Specific JS Libraries -->
	<script src="assets/libs/prettify/prettify.js"></script>

	<script src="assets/js/init.js"></script>
	<!-- Page Specific JS Libraries -->
	<script src="assets/libs/bootstrap-select/bootstrap-select.min.js"></script>
	<script src="assets/libs/bootstrap-inputmask/inputmask.js"></script>
	<script src="assets/libs/summernote/summernote.js"></script>
	<script src="assets/js/pages/forms.js"></script>
	hhhhhhhhh<h1>kadhemmm</h1>
		</body>
		</html>